// Note elmer does not work with latest msh format, so use V2.2
Mesh.MshFileVersion = 2.2;

SetFactory("OpenCASCADE");
H = 600;
W = 400;
exc_x = W * 0.55;
exc_y = H * 0.55;
R = 15;

Point(1) = {exc_x, exc_y, 0, 10};

// Exciter
Circle(1) = {exc_x, exc_y, 0, 15, 0, 2*Pi};
Curve Loop(1) = {1};
Plane Surface(1) = {1};

// Points for panel perimeter
Point(6) = {0, 0, 0, 10};
Point(7) = {0, H, 0, 10};
Point(8) = {W, H, 0, 10};
Point(9) = {W, 0, 0, 10};

Line(5) = {6, 7};
Line(6) = {7, 8};
Line(7) = {8, 9};
Line(8) = {9, 6};

Curve Loop(2) = {5, 6, 7, 8};
Plane Surface(2) = {2, 1};


